div.rightNav {
    padding: 18px;
    border-top: 1px solid #727272;
    border-bottom: 1px solid #727272;
    margin-top:10px;
    margin-bottom: 10px;
    background-color: #eeeeee;
}

ul.nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

li.nav {
    clear: both;
    height: 62px;
    margin-top: 12px;
    margin-bottom: 12px;
    border: 1px solid #eeeeee;
    cursor: pointer;
}

    li.nav:hover {
        background-color: #999;
        border: 1px solid #999;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 3px #969495;
        box-shadow: 0px 0px 3px #969495;
    }

div.liImg {
    float: left;
}

div.liTxt {
    padding: 12px 0px 0px 70px;
}

img.liImg {
    width: 54px;
    height: 54px;
    border: 4px solid #FFF;
    -webkit-box-shadow: 0px 0px 12px #969495;
    box-shadow: 0px 0px 12px #969495;
}

li.nav a {
    text-align: center;
    text-decoration: none;
    text-transform: none;
    color: #990000;
    font-family: 'Franklin Gothic', sans-serif;
    font-size: 12px;
}

div.innerNavBorder li a {
    color: rgb(102, 102, 102);
    display: block;
    font-size: 12px;
    list-style: none outside none;
    padding: 6px 0px 6px 10px;
    text-decoration: none;
    text-align: left;
    margin: 0px;
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    border-color: transparent;
}

div.innerNavBorder li a:hover {
	background-color: #FFF;
	border-left: 5px solid #cccccc;
	color: #333;
	cursor: pointer;
}

ul.innerNav {
	list-style: none;
	border: 0px;
    margin: 0px;
    padding: 0px;
	margin-top: 20px;
	margin-bottom: 50px;
}

/*div.innerNavLine li a{
	border-bottom: solid 1px #e2e2e2;
	display: block;	
	text-align: left;
	text-indent: 14px;
	font-size: 12px;
	color: rgb(51, 51, 51);
	height: 28px;
	line-height: 28px;
}

/*  ADD BY DANIEL FOR AFFILIATION NAV */
.innerNavBorder.affiliation li a{
    color: rgb(102, 102, 102);
    display: block;
    font-size: 12px;
    list-style: none outside none;
    padding: 6px 0px 6px 10px;
    text-decoration: none;
    text-align: left;
    margin: 0px;
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    border-color: transparent;
    line-height: 18px;
}
.innerNavBorder.affiliation li{
    clear: both;
    /*height: 62px;*/
    margin-top: 22px;
    /*margin-bottom: 22px;*/
    /*border: 1px solid #eeeeee;*/
    cursor: pointer;
}

.relatedLinks {
	color: #990000; 
	font-size: 14px; 
	font-weight: bold;
}
